cd AL4\Tools\Diagram_draw
call _C#.cmd
cd ..
cd ..
cd ..

cd AL4\Tools\Docs_sources
call _compile-C#.cmd
call _make_doks.cmd
cd ..
cd ..
cd ..

cd Docs
call @__copy_images_here.bat
cd ..

cd AL4\Tools\Dir_inspector
call _C#.cmd
rem pause